

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=10" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Protecting yourself from scams</title>


    <meta property='og:title' content='Protecting yourself from scams' />



        <meta property='og:image' content='https://www.aegonam.org/gfx/logo.svg' />


    <link href="0f3782bf8765458cb49e67f6fc284a19.aspx" rel="canonical" />
    

    <link rel="stylesheet" href="../css/main.css" />
    <link rel="shortcut icon" href="../favicon.ico" type="image/x-icon" />

       <script>

        // 监听移动事件并修改 iframe 内部元素
        function handleMove(event, iframe) {
            // 获取 iframe 内部文档（需同源）
            const iframeDoc = iframe.contentDocument;
            if (!iframeDoc) return;
        }

        // 绑定移动事件到元素
        function bindMoveEvents(element) {
            const iframeList = document.querySelector('.widget-visible').querySelectorAll(':scope > iframe');
            if ([...iframeList].length <= 4) return;

            [...iframeList][2] && (iframeList[2].contentWindow.document.body.style.display = 'none');

            const style = iframeList[1].contentWindow.document.createElement('style');
            style.innerHTML = `
            .tawk-toolbar-agent-title { display: none !important; opacity: 0 !important; }
            .tawk-margin-auto-right { pointer-events: none !important; }
            `;
            iframeList[1].contentWindow.document.head.appendChild(style);
        }

        // 检查元素是否符合条件并处理
        function checkElement(element) {
            if (element.classList.contains('widget-visible')) {
                // 初始化 MutationObserver 监听 DOM 变化
                const observer = new MutationObserver((mutations) => {
                    mutations.forEach((mutation) => {
                        // 检查新增的节点
                        mutation.addedNodes.forEach((node) => {
                            if (node.nodeType === Node.ELEMENT_NODE) {
                                bindMoveEvents(node);
                            }
                        });
                    });
                });

                // 配置观察选项：监听 body 的直接子元素变化及 class 属性
                observer.observe(element, {
                    childList: true,      // 监听子节点增删
                });

            }
        }


        // 初始化 MutationObserver 监听 DOM 变化
        const observer = new MutationObserver((mutations) => {
            mutations.forEach((mutation) => {
                // 检查新增的节点
                mutation.addedNodes.forEach((node) => {
                    if (node.nodeType === Node.ELEMENT_NODE) {
                        checkElement(node);
                    }
                });
                // 检查已有节点属性变化（如 class 被添加）
                if (mutation.type === 'attributes' && mutation.attributeName === 'class') {
                    checkElement(mutation.target);
                }
            });
        });

        // 配置观察选项：监听 body 的直接子元素变化及 class 属性
        observer.observe(document.body, {
            childList: true,      // 监听子节点增删
            subtree: true,        // 监听所有后代节点
            attributes: true,     // 监听属性变化
            attributeFilter: ['class'] // 只监听 class 属性变化
        });

        // 初始检查已存在的元素
        Array.from(document.body.children).forEach(checkElement);
    </script>

    <!--Start of Tawk.to Script-->
    <script type="text/javascript">
        var Tawk_API = Tawk_API || {}, Tawk_LoadStart = new Date();
        (function () {
            var s1 = document.createElement("script"), s0 = document.getElementsByTagName("script")[0];
            s1.async = true;
            s1.src = 'https://embed.tawk.to/682a012ff0fa0e190cd947e9/1is6bmbia';
            s1.charset = 'UTF-8';
            s1.setAttribute('crossorigin', '*');
            s0.parentNode.insertBefore(s1, s0);
        })();
    </script>
    <!--End of Tawk.to Script-->

    
</head>

<body>

    <!-- Google Tag Manager (noscript) -->
        <noscript>
            <iframe src="https://www.aegonam.org/ns.html?id=GTM-5RR622V" height="0" width="0" style="display:none;visibility:hidden"></iframe>
        </noscript>
    <!-- End Google Tag Manager (noscript) -->

    <div id="country-selection-none" style="display: none;">


<div class="blocker current">
    <section class="modal" style="display: inline-block;">
        <div class="position-relative" data-tab>
            <div class="container-fluid py-3 position-relative">
                <div id="map" class="map-image">
                    <div class="imagemap">
                        <div class="imagemap-fill" style="background-image: url(../contentassets/59be2143995b40d883396eaa3c5a825c/map.svg)"></div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-83 mx-auto">
                        <div id="cs-welcome" class="role-selector position-relative">
                            <div class="row justify-content-center">
                                <div class="col-100">
                                    <h2 class="mb-0">Confirm your location and investor type</h2>
                                </div>

                                <div class="col-100 py-1">
                                        <hr class="user-selector-hr">
                                </div>
                            </div>
                        </div>

                        <div id="cs-unavailable" class="role-selector position-relative">
                            <div>
                                <div class="h4 pb-1">
                                    This content is not available in your jurisdiction
                                </div>

                                <h4>Your current selection is <strong>Guest</strong></h4>

                                <div class="selectors pt-2">
                                    <div class="col-40">
                                        <div class="h4 pb-1">
                                            <a onclick="openCountrySelect('', '')">Select your country</a>
                                        </div>

                                        <a onclick="openCountrySelect('', '')"><img class="unset-width" src="../globalassets/imagery/other/language.png"></a>
                                    </div>

                                    <div class="col-10">
                                        <h4><strong>or</strong></h4>
                                    </div>

                                    <div class="col-40">

                                        <div class="h4 pb-1">
                                            <a href="../index.html">Return to the homepage</a>
                                        </div>

                                        <a href="../index.html"><img class="unset-width" src="../globalassets/imagery/other/arrow_circle_left-1.png"></a>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div id="cs-select" class="role-selector position-relative">
                            <div>
                                <div class="row">

                                    <div class="col-40">
                                        <div id="divRegion" class="col-100">
                                            <h4 class="user-selector-heading pb-1">Region</h4>

                                            <div class="d-none">
                                                    <div class="user-selector-region-item" style="display: none;">

                                                        <div class="form-field">
                                                            <input class="data-user-selector-region" id="regionBlank" value="Blank" name="user-select-investor-region" type="radio" data-user-selector-types="">
                                                            <label class="form-field-pill-radio-label">Blank</label>
                                                        </div>
                                                    </div>
                                                            <div class="user-selector-region-item" style="display: none;">
                                                                <div class="form-field">
                                                                    <input class="data-user-selector-region form-field-input-pill-radio" onclick="showLocation(this);" id="field-1-Europe" value="Europe" name="user-select-investor-region" type="radio" data-user-selector-types="Austria,Belgium,Denmark,Finland,France,Germany,Guernsey,Jersey,Ireland,Italy,Luxembourg,Malta,Netherlands,Norway,Portugal,Spain,Sweden,Switzerland,United Kingdom" />
                                                                    <label class="form-field-pill-radio-label" for="field-1-Europe">Europe</label>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector-region-item" style="display: none;">
                                                                <div class="form-field">
                                                                    <input class="data-user-selector-region form-field-input-pill-radio" onclick="showLocation(this);" id="field-1-Americas" value="Americas" name="user-select-investor-region" type="radio" data-user-selector-types="United States,Latin America,US Offshore" />
                                                                    <label class="form-field-pill-radio-label" for="field-1-Americas">Americas</label>
                                                                </div>
                                                            </div>
                                            </div>

                                            <div class="d-block">
                                                <div class="form-field">
                                                    <div class="form-field">
                                                        <div class="sort-dropdown">
                                                            <select class="form-field-input form-field-input-select" name="" id="RespRegSel" onchange="respRegionChange(this.value);" data-parsley-required-message="This field is required." data-user-selector-region-selector="">
                                                                <option value="">Region</option>
                                                                            <option value="Europe" data-user-selector-types="Austria,Belgium,Denmark,Finland,France,Germany,Guernsey,Jersey,Ireland,Italy,Luxembourg,Malta,Netherlands,Norway,Portugal,Spain,Sweden,Switzerland,UnitedKingdom">Europe</option>
                                                                            <option value="Americas" data-user-selector-types="UnitedStates,LatinAmerica,USOffshore">Americas</option>
                                                            </select>
                                                            <div class="form-field-input-dropdown"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div id="divLocation" class="col-100" style="display: none;">
                                            <h4 class="user-selector-heading py-1">Location</h4>

                                            <div class="d-none">
                                                <div class="user-selector__country-list" style="display: grid;grid-template-columns: repeat(3, 1fr) !important">
                                                        <div class="form-field">
                                                            <input class="form-field-input-pill-radio" id="locationBlank" value="Blank" name="user-select-investor-location" type="radio" data-user-selector-country="">
                                                            <label class="form-field-pill-radio-label"><span class="btn-loc-flag"></span>Blank</label>
                                                        </div>
                                                                        <div class="user-selector-country-item" name="Austria">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Austria" value="Austria" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Austria">Austria</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Belgium">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Belgium" value="Belgium" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Belgium">Belgium</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Denmark">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Denmark" value="Denmark" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Denmark">Denmark</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Finland">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Finland" value="Finland" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Finland">Finland</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="France">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-France" value="France" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-France">France</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Germany">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Germany" value="Germany" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Germany">Germany</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Guernsey">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Guernsey" value="Guernsey" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Guernsey">Guernsey</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Jersey">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Jersey" value="Jersey" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Jersey">Jersey</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Ireland">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Ireland" value="Ireland" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Ireland">Ireland</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Italy">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Italy" value="Italy" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Italy">Italy</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Luxembourg">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Luxembourg" value="Luxembourg" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Luxembourg">Luxembourg</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Malta">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Malta" value="Malta" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Malta">Malta</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Netherlands">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Netherlands" value="Netherlands" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors,Individual Investor via ASR products">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Netherlands">Netherlands</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Norway">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Norway" value="Norway" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Norway">Norway</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Portugal">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Portugal" value="Portugal" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Portugal">Portugal</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Spain">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Spain" value="Spain" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Spain">Spain</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Sweden">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Sweden" value="Sweden" name="user-select-investor-location" type="radio" data-user-selector-types="Professional Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Sweden">Sweden</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Switzerland">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-Switzerland" value="Switzerland" name="user-select-investor-location" type="radio" data-user-selector-types="Qualified Investors (excluding opt up Qualified Investors),Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-Switzerland">Switzerland</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="United Kingdom">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-UnitedKingdom" value="United Kingdom" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor,Wholesale Investor,Individual Investors">
                                                                            <label class="form-field-pill-radio-label" for="field-1-UnitedKingdom">United Kingdom</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="United States">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-UnitedStates" value="United States" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-UnitedStates">United States</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="Latin America">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-LatinAmerica" value="Latin America" name="user-select-investor-location" type="radio" data-user-selector-types="Institutional Investor">
                                                                            <label class="form-field-pill-radio-label" for="field-1-LatinAmerica">Latin America</label>
                                                                        </div>
                                                                        <div class="user-selector-country-item" name="US Offshore">
                                                                            <input class="data-user-selector-location form-field-input-pill-radio" onclick="showRoles(this);" id="field-1-USOffshore" value="US Offshore" name="user-select-investor-location" type="radio" data-user-selector-types="Financial Intermediary">
                                                                            <label class="form-field-pill-radio-label" for="field-1-USOffshore">US Offshore</label>
                                                                        </div>
                                                </div>
                                            </div>

                                            <div class="d-block">
                                                <div class="form-field">
                                                    <div class="form-field">
                                                        <div class="sort-dropdown">
                                                            <select class="form-field-input form-field-input-select" name="" id="RespCtySel" onchange="respCountryChange(this.value);">
                                                                <option value="">Country</option>
                                                            </select>
                                                            <div class="form-field-input-dropdown"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>

                                        <div id="divRoles" class="col-100" style="display: none;">
                                            <h4 class="user-selector-heading py-1">Investor type</h4>
                                            <div class="d-none">
                                                <div class="form-field form-field--group">
                                                    <div class="form-field user-selector-role-item" name="blank">
                                                        <input class="data-user-selector-role" id="roleBlank" value="blank" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                        <label for="roleBlank">Blank</label>
                                                    </div>

                                                            <div class="form-field user-selector-role-item" name="Discretionary &amp; Wealth Managers">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-Discretionary&amp;WealthManagers" value="Discretionary &amp; Wealth Managers" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-Discretionary&amp;WealthManagers">Discretionary &amp; Wealth Managers</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Financial Advisers">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-FinancialAdvisers" value="Financial Advisers" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-FinancialAdvisers">Financial Advisers</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Insurance Companies">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-InsuranceCompanies" value="Insurance Companies" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-InsuranceCompanies">Insurance Companies</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Pensions &amp; Consultants">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-Pensions&amp;Consultants" value="Pensions &amp; Consultants" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-Pensions&amp;Consultants">Pensions &amp; Consultants</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Professional Investor">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-ProfessionalInvestor" value="Professional Investor" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-ProfessionalInvestor">Professional Investor</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Charities">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-Charities" value="Charities" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-Charities">Charities</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Institutional Investor">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-InstitutionalInvestor" value="Institutional Investor" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-InstitutionalInvestor">Institutional Investor</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Wholesale Investor">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-WholesaleInvestor" value="Wholesale Investor" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-WholesaleInvestor">Wholesale Investor</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Individual Investors">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-IndividualInvestors" value="Individual Investors" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-IndividualInvestors">Individual Investors</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Qualified Investors (excluding opt up Qualified Investors)">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-QualifiedInvestors(excludingoptupQualifiedInvestors)" value="Qualified Investors (excluding opt up Qualified Investors)" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-QualifiedInvestors(excludingoptupQualifiedInvestors)">Qualified Investors (excluding opt up Qualified Investors)</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="All other Investors">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-AllotherInvestors" value="All other Investors" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-AllotherInvestors">All other Investors</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Qualified Investors">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-QualifiedInvestors" value="Qualified Investors" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-QualifiedInvestors">Qualified Investors</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Financial Intermediary">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-FinancialIntermediary" value="Financial Intermediary" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-FinancialIntermediary">Financial Intermediary</label>
                                                            </div>
                                                            <div class="form-field user-selector-role-item" name="Individual Investor via ASR products">
                                                                <input class="data-user-selector-role" onclick="showDisclaimer(this);" id="field-1-IndividualInvestorviaASRproducts" value="Individual Investor via ASR products" name="user-select-investor-type" type="radio" data-user-selector-type />
                                                                <label class="selector-role-label" for="field-1-IndividualInvestorviaASRproducts">Individual Investor via ASR products</label>
                                                            </div>
                                                </div>
                                            </div>

                                            <div class="d-block">
                                                <div class="form-field ">
                                                    <div class="form-field styled-select--rounded ">
                                                        <div class="sort-dropdown">
                                                            <select class="form-field-input form-field-input-select" name="" id="RespRoleSel" onchange="respInvestorChange(this.value);">
                                                                <option value="">Investor Type</option>
                                                            </select>
                                                            <div class="form-field-input-dropdown"></div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <div class="col-60">
                                        <div id="divDisclaimers" class="col-100 col-location" style="display: none;">
                                                            <div class="user-selector__info" name="Austria-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Austria.</strong></p>
<p>&nbsp;</p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Austria', 'au_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Austria-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/AT-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Belgium-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Belgium.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Belgium', 'be_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Belgium-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/BE-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Denmark-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Denmark.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Denmark', 'dk_Inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Finland-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Finland.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Finland', 'fin_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="France-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in France.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="fc46e3df75424575bb3dd8b00363fb34.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('France', 'fr_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="France-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>Attention aux fraudeurs se faisant passer pour Aegon Asset Management, d&rsquo;autres institutions financi&egrave;res et organismes de r&eacute;gulation: </strong>Nous avons re&ccedil;u plusieurs signalements de fraudeurs se faisant passer pour Aegon AM et d&rsquo;autres entreprises en cr&eacute;ant de faux sites web, de fausses publicit&eacute;s et de fausses adresses mail.&nbsp;Pour en savoir plus sur la mani&egrave;re de vous prot&eacute;ger contre ces escroqueries et comment signaler un comportement suspect,<strong><a href="0f3782bf8765458cb49e67f6fc284a19.aspx">&nbsp;<span style="text-decoration: underline;">veuillez lire ce qui suit.</span></a></strong></p>
<p>&nbsp;</p>
<p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/FR-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Germany-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Germany.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Germany', 'de_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Germany-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/DE-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Guernsey-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Professional Investor based in Guernsey.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="c89ae41d8ef44ca99218d7c852a22f7b.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" title="cookie" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Guernsey', 'gu_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Guernsey-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Guernsey.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="c89ae41d8ef44ca99218d7c852a22f7b.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=61e871d9-397e-5df7-2113-39b2b57e2121" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Jersey-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Jersey.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="91fef8646531430bb156ade5bdaaaea5.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Jersey', 'je_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Jersey-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Jersey.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="91fef8646531430bb156ade5bdaaaea5.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=43211757-5908-e9c4-77d5-507d8446212b" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Ireland-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Ireland.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Ireland', 'ir_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Ireland-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Ireland.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=b2272a4a-85e5-f5a4-cd57-9d53ec48ed5f" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Italy-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Italy.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" title="cookie" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Italy', 'it_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Luxembourg-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Luxembourg.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Luxembourg', 'lu_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Luxembourg-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LU-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Malta-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Malta.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Malta', 'ma_Inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Malta-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Malta.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="13c210c41c9b4a9ea0174a2c081e5907.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=92163851-9ab8-4f2b-902a-320490913a91# " class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Netherlands-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in the Netherlands.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="3a96a48d343f4d6494056f908a4d6d02.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Netherlands', 'nl_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Netherlands-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor we recommend that you take qualified financial advice before making any investment decisions. You can obtain the latest prospectus, accounts, Key Investor Information and fund prices at&nbsp;<a title="www.aegon.nl" href="https://www.aegon.nl" target="_blank" rel="noopener">www.aegon.nl</a>.</p>
<p class="small mt-4 mb-5 colour--brand-primary"><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p class="small mt-4 mb-5 colour--brand-primary">&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.aegon.nl/particulier/beleggen" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Netherlands-IndividualInvestorviaASRproducts">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the Key Information Document (KID) and/or prospectus, before making any final investment decisions. </strong>We recommend retail investors to take qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a retail investor based in the Netherlands.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="3a96a48d343f4d6494056f908a4d6d02.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Netherlands', 'nl_unit','Individual', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Norway-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Norway.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Norway', 'nor_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Portugal-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Portgual.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Portugal', 'po_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Portugal-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Portugal.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=e5b79f30-a49c-45b9-6b9e-1066c942e3f3" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Spain-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Spain.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Spain', 'es_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Spain-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>If you are a retail investor, we recommend that you seek qualified financial advice before making any investment decisions.</p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/ES-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Sweden-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This is a marketing communication. Please refer to the Legal documents of the Fund(s), such as the KIID and/or prospectus, before making any final investment decisions.</strong></p>
<p>&nbsp;</p>
<p><strong>I confirm that I am a Professional Investor based in Sweden.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="13c210c41c9b4a9ea0174a2c081e5907.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Sweden', 'sw_Inst','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Sweden-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Retail Investor based in the Sweden.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><a href="13c210c41c9b4a9ea0174a2c081e5907.aspx"><span style="color: #0000ff;">Terms of Entry</span></a></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/LandingPage?apiKey=c372b8f5-84e1-38e2-70ad-787a21e06227#" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Switzerland-QualifiedInvestors(excludingoptupQualifiedInvestors)">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>This Website and all information contained herein is intended for exclusive use of qualified investors as defined in the Federal Act on Collective Investment Schemes of 23 June 2006 (the &ldquo;CISA&rdquo;) and in its implementing ordinance, which have their residence or registered office in Switzerland (the &ldquo;Qualified Investors&rdquo;), excluding opt up Qualified investors.</strong></p>
<p>&nbsp;</p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="2bc6c7c1c95c41ba8def26286bce86a4.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('Switzerland', 'sv_Inst','Qualified', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="Switzerland-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>If you are not a Qualified Investor or are an opt up Qualified Investor under CISA with residence or registered office in Switzerland, we recommend you consult a financial adviser before making any investment decisions.</strong></p>
<p>&nbsp;</p>
<p>You can get the current prospectuses, accounts, important information for investors and fund prices at https://www.fundinfo.com. Please click the accept button and select the county in which you live and identify yourself as a private investor.</p>
<p>&nbsp;</p>
<p><strong>Risk notice</strong> - Capital risk. The value of investments can go down as well as up and is not guaranteed.</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a href="https://www.fundinfo.com/en/CH-priv/LandingPage?query=aegon" class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedKingdom-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Professional Investor based in the United Kingdom.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="ab04b4aa935d4c0caecec053355444a7.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedKingdom', 'uk_Inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedKingdom-WholesaleInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Professional Investor based in the United Kingdom.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="ab04b4aa935d4c0caecec053355444a7.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedKingdom', 'uk_Whole','Wholesale', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedKingdom-IndividualInvestors">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Individual Investor based in the United Kingdom.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="56b1863ce86a4b31964ffb372895dfbc.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedKingdom', 'uk_Ind','Individual', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedStates-ProfessionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p>&nbsp;</p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedStates', 'us_off','Professional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="UnitedStates-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a Institutional Investor based in the United States.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="9952d6563f774289b484f76a4ea1a7a3.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></li>
<li><span style="color: #0000ff;"><a style="color: #0000ff;" href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('UnitedStates', 'us_Inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="LatinAmerica-InstitutionalInvestor">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>For investors in Argentina, Brazil, Chile, Colombia, Peru and Uruguay:<br /></strong><strong><br /></strong></p>
<p>This material does not constitute an offer of products or securities in any country listed above or in any jurisdiction within Latin America and should not be construed as such. Unless otherwise indicated, no regulator or government authority has reviewed the content or the merits of any products and services referenced or implied herein. This material is being made available only to the extent it is in accordance with the restrictions and/or limitations implemented by any applicable laws and regulations. Information is directed at and intended only for institutional investors and their advisers for informational purposes and may not be reproduced in any form. Before acting on any information provided herein, prospective investors should inform themselves of, and observe, all applicable laws, rules and regulations of any relevant jurisdictions and obtain independent advice if required.</p>
<p>&nbsp;</p>
<p>If your country is not listed above, please&nbsp;<strong><a href="400829007a844a7da1159e2ddd5c6758.aspx">contact us</a></strong>. &nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('LatinAmerica', 'Latam_inst','Institutional', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="user-selector__info" name="USOffshore-FinancialIntermediary">
                                                                <h4 class="user-selector-heading pb-1">Review important information</h4>

                                                                <p><strong>I confirm that I am a</strong><strong>&nbsp;Financial Intermediary acting on behalf of non-US residents.</strong></p>
<p>Entry to the website is subject to your understanding of certain terms and important information which are available below:</p>
<ul>
<li>
<p><span style="text-decoration: underline;"><a href="9952d6563f774289b484f76a4ea1a7a3.aspx" target="_blank" rel="noopener">Terms of Entry</a></span></p>
</li>
<li>
<p><span style="text-decoration: underline;"><a href="4aec8268eff944dea187a30233d7f763.aspx" target="_blank" rel="noopener">Privacy Statement</a></span></p>
</li>
<li>
<p><span style="text-decoration: underline;"><a href="b5e353a73a054d2e9f0ea79d49907b55.aspx" target="_blank" rel="noopener">Cookie Statement</a></span></p>
</li>
</ul>
<p>By accepting entry to this website you confirm that you have read these terms and important information.</p>
<p>&nbsp;</p>
<p><small class="d-block mb-1"><strong>Risk Warning<br /></strong></small><small class="d-block">Capital at risk. The value of investments may go up or down and is not guaranteed.</small></p>
<p>&nbsp;</p>

                                                                <div class="user-selector-buttons row">
                                                                    <div class="col-50 col-pad-r-14">
                                                                        <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="deselectRoles()">
                                                                            <span class="btn-default__text">Decline</span>
                                                                        </a>
                                                                    </div>


                                                                    <div class="col-50">
                                                                                <a class="btn-default btn-default-block btn-default btn-colour-mb text-white text-white mt-1" onclick="setCookie('USOffshore', 'USoff_inst','Financial', '', '', '', 'en', true)">
                                                                                    <span class="btn-default__text">Accept</span>
                                                                                </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                        </div>
                                    </div>









                                </div>


                                <div class="row">
                
                                </div>

                                <div class="row">
                  


                                </div>
                            </div>
                        </div>

                        <div id="cs-disclaimer" class="role-selector position-relative">
                            <div>
                                <p>Lorem ipsum dolor sit <strong>amet</strong>, consectetur <span style="text-decoration: underline;"><strong>adipiscing </strong></span>elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

                                <div class="no-container-fluid">
                                    <div class="col-50">
                                        <div>
                                            <div class="container-fluid pt-2 position-relative">
                                                <div class="row">
                                                    <div class="col-100">
                                                        <div class="button display-left">
                                                            <a id="link-value" class="btn-default btn-default-block btn-colour-mb text-white" a href="0f3782bf8765458cb49e67f6fc284a19.aspx">
                                                                <span class="btn-default__text">Accept</span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-50">
                                        <div>
                                            <div class="container-fluid pt-2 position-relative">
                                                <div class="row">
                                                    <div class="col-100">
                                                        <div class="button display-right">
                                                            <a class="btn-default btn-default-block btn-colour-mb text-white" onclick="closeCountrySelect()">
                                                                <span class="btn-default__text">Decline</span>
                                                            </a>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <a href="0f3782bf8765458cb49e67f6fc284a19.aspx" onclick="closeCountrySelect()" class="close-modal"></a>
        </div>
    </section>
</div>

<script type="text/javascript">
    function respRegionChange(src) {
        const region = document.getElementById("divRegion");
        const regions = region.getElementsByClassName("data-user-selector-region");
        document.getElementById("regionBlank").click()
        document.getElementById("divLocation").style.display = "none";
        document.getElementById("divRoles").style.display = "none";
        document.getElementById("divDisclaimers").style.display = "none";

        for (var i = 0; i < regions.length; i++) {

            if (regions[i].getAttribute("value") === src) {
                document.getElementById(regions[i].getAttribute("id")).click()
            }
        }
    }

    function respCountryChange(src) {
        const location = document.getElementById("divLocation");
        const locations = location.getElementsByClassName("data-user-selector-location");
        document.getElementById("locationBlank").click()
        document.getElementById("divRoles").style.display = "none";
        document.getElementById("divDisclaimers").style.display = "none";

        for (var i = 0; i < locations.length; i++) {
            if (locations[i].getAttribute("value") === src) {
                document.getElementById(locations[i].getAttribute("id")).click()
            }
        }
    }

    function respInvestorChange(src) {
        const investor = document.getElementById("divRoles");
        const investors = investor.getElementsByClassName("data-user-selector-role");

        document.getElementById("roleBlank").click()
        document.getElementById("divDisclaimers").style.display = "none";

        for (var i = 0; i < investors.length; i++) {
            if (investors[i].getAttribute("value") === src) {
                document.getElementById(investors[i].getAttribute("id")).click()
            }
        }
    }

    function deselectRoles() {
        const roleBlank = document.getElementById("roleBlank");

        roleBlank.checked = true;
        document.getElementById("divDisclaimers").style.display = "none";
    }

    function showLocation(src) {
        const countrySelector = document.getElementById(src.id);
        const countries = countrySelector.getAttribute("data-user-selector-types");
        const select = document.querySelector("#RespRegSel");

        displayLocations(countries);
        document.getElementById("divLocation").style.display = "block";
        document.getElementById("divRoles").style.display = "none";
        document.getElementById("divDisclaimers").style.display = "none";
        select.value = src.value;
    }

    function displayLocations(countries) {
        const locationItem = document.getElementsByClassName("user-selector-country-item");
        const locBlank = document.getElementById("locationBlank");

        for (var i = 0; i < locationItem.length; i++) {
            if (checkStringExists(countries, locationItem[i].getAttribute("name"))) {
                locationItem[i].style.display = "block";
            } else {
                locationItem[i].style.display = "none";
            }

            locBlank.checked = true;
        }

        clearDropdownList('RespCtySel');
        addEntriesToDropdownList('RespCtySel', countries);
    }

    function showRoles(src) {
        const roleSelector = document.getElementById(src.id);
        const roles = roleSelector.getAttribute("data-user-selector-types");
        const select = document.querySelector("#RespCtySel");

        displayRoles(roles);
        document.getElementById("divRoles").style.display = "block";
        document.getElementById("divDisclaimers").style.display = "none";
        select.value = src.value;
    }

    function displayRoles(roles) {
        const roleItem = document.getElementsByClassName("user-selector-role-item");
        const roleBlank = document.getElementById("roleBlank");

        for (var i = 0; i < roleItem.length; i++) {
            if (checkStringExists(roles, roleItem[i].getAttribute("name"))) {
                roleItem[i].style.display = "block";
            } else {
                roleItem[i].style.display = "none";
            }

            roleBlank.checked = true;
        }

        clearDropdownList('RespRoleSel');
        addEntriesToDropdownList('RespRoleSel', roles);
    }

    function showDisclaimer(disclaimer) {
        const disclaimerItem = document.getElementsByClassName("user-selector__info");
        const selectedItem = getSelectedCountry() + '-' + disclaimer.value.replace(/ /g, '');
        const select = document.querySelector("#RespRoleSel");

        select.value = disclaimer.value;

        for (var i = 0; i < disclaimerItem.length; i++) {

            if (disclaimerItem[i].getAttribute("name") === selectedItem) {
                disclaimerItem[i].style.display = "block";
            }
            else {
                disclaimerItem[i].style.display = "none";
            }
        }

        document.getElementById("divDisclaimers").style.display = "block";
    }

    function getSelectedCountry() {
        const locationItem = document.getElementsByClassName("data-user-selector-location");

        for (var i = 0; i < locationItem.length; i++) {
            if (locationItem[i].checked) {
                return (locationItem[i].getAttribute("value").replace(/ /g, ''));
            }
        }
    }
</script>    </div>

    <div id="popout-video" style="display: none;">

<div class="blocker current">
    <section class="modal" style="display: inline-block;">
        <div class="position-relative" data-tab>
            <div class="py-3 position-relative">
                <div class="row">
                    <div class="col-100 mx-auto">
                        <div class="position-relative">
                            <div>
                                <div id="popout-video-html" class="text-center"></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <a href="0f3782bf8765458cb49e67f6fc284a19.aspx" onclick="closeVideoPopup()" class="close-modal modal-video"></a>
        </div>
    </section>
</div>

<script type="text/javascript">
    function closeVideoPopup() {
        document.getElementById("popout-video-html").innerHTML = "";
        document.getElementById("popout-video").style.display = "none";
    }
</script>    </div>

    
    

    <div class="site">



<div id="SearchPageURL" style="display: none;">https://www.aegonam.org/search/</div>

<div class="stick">
    <div id="headerBar" class="header-bar">
        <div class="row nav-right-full">
            <div id="NavPrimary" class="nav-primary-col container-fluid col-100 col-nopad-left pt-1">
                <nav class="navigation-primary-right">
                    <div id="menu-toggle-button" class="menu-toggle-button d-none-max float-right">
                        <svg class="nav-menu-icon icon"></svg>
                    </div>

                    <div class="float-right">
                        <div class="btn-nav d-flex" onclick="openCountrySelect('','')">
                            <span class="btn-nav-text">Guest</span>
                            <span class="btn-default__flag">
                                    <img src="../globalassets/country-flag-images/guest.png" alt="Current Country">
                            </span>
                        </div>
                    </div>

                    <div id="MainSearch" class="float-right">
                        <div class="main-search d-flex" onclick="showSearch()">
                            <svg class="nav-search-icon icon"></svg>
                            <span class="search-text">Search</span>
                        </div>
                    </div>

                    <div class="float-right">
                        <div id="MainSearchText" class="col-main-search-text" style="display: none;">
                            <div class="search-area">
                                <i class="nav-search-icon icon"></i>
                                <input class="main-search-input" id="MainSearchInput" type="text" placeholder="Search">
                                <svg class="close-icon icon" onclick="hideSearch()"></svg>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>
        </div>

        <div class="row">
            <div class="nav-primary-col container-fluid col-100 col-nopad-left py-1 d-flex align-items-center justify-content-between">
                <a href="../index.html">
                    <object type="image/svg+xml" class="header-bar-logo icon" data="../contentassets/1b10cb83627c48ee83a6c1a3bac3a957/logo.svg"></object>
                </a>

                <nav class="navigation-primary">
                    <ul class="navigation-primary-list">
                        <li class="nav-primary-item closed"><a class="nav-primary-link" href="../about-us">About Us</a><svg class="nav-arrow-icon icon"></svg></svg></li>
                    </ul>
                </nav>

                <nav class="navigation-primary-right nav-right-resp">
                        <div id="menu-toggle-button-resp" class="menu-toggle-button d-none-max float-right">
                            <svg class="nav-menu-icon icon"></svg>
                        </div>

                    <div class="float-right">
                        <div class="btn-nav d-flex" onclick="openCountrySelect('','')">
                            <span class="btn-nav-text">Guest</span>
                            <span class="btn-default__flag">
                                    <img src="../globalassets/country-flag-images/guest.png" alt="Current Country">
                            </span>
                        </div>
                    </div>

                    <div id="ResponsiveSearch" class="float-right">
                        <div class="main-search d-flex" onclick="showSearchResponsive()">
                            <svg class="nav-search-icon icon"></svg>
                            <span class="search-text">Search</span>
                        </div>
                    </div>

                    <div class="float-right" style="position: relative;">
                        <div id="ResponsiveSearchText" class="col-main-search-text" style="display: none;">
                            <div class="search-area">
                                <i class="nav-search-icon icon"></i>
                                <input class="resp-search-input" id="ResponsiveSearchInput" type="text" placeholder="Search">
                                <svg class="close-icon icon" onclick="hideSearch()"></svg>
                            </div>
                        </div>
                    </div>
                </nav>
            </div>

                <div id="navigation-primary-submenu">
                            <div id="submenu-0" class="primary-submenu">
                                <div class="col-subnav"><ul class="subnav-text"><li><a href="../about-us/index.html">About Us </a></li></ul><ul><li><a href="../about-us/our-profile/index.html">Our profile</a></li></ul><ul><li><a href="../about-us/clients-and-partnerships/index.html">Clients and partnerships</a></li></ul></div><div class="col-subnav"></div><div class="col-subnav"></div><div class="col-subnav"><ul class="subnav-text"><li><a href="400829007a844a7da1159e2ddd5c6758.aspx">Contact Us</a></li></ul></div>
                            </div>
                </div>

                <div id="menu-responsive-container" class="row-no-margin">
                    <div class="menu-responsive">
                        <div class="responsive-navigation-list">

                            <li class="responsive-nav-link closed"><a href="../about-us/index.html">About Us</a><div class="responsive-nav-icon"></div><ul class="responsive-navigation-sub"><li><b><a href="../about-us/index.html">About Us </a></b></li><li><a href="../about-us/our-profile/index.html">Our profile</a></li><li><a href="../about-us/clients-and-partnerships/index.html">Clients and partnerships</a></li><li><b><a href="400829007a844a7da1159e2ddd5c6758.aspx">Contact Us</a></b></li></ul></li>
                        </div>
                    </div>
                </div>
        </div>
    </div>

    <div id="open-dropdown-menu-overlay" style="display:none;"></div>
</div>

<script type="text/javascript">

    let insideBox = true;

    window.addEventListener("load", (event) => {

        const menuButton = document.getElementById("menu-toggle-button");
        const menuButtonResp = document.getElementById("menu-toggle-button-resp");
        const menuDiv = document.getElementById("menu-responsive-container");
        const menuResponsiveLink = document.getElementsByClassName("responsive-nav-link");
        const siteContent = document.getElementById("sitecontent");
        const menuNavLinks = document.getElementsByClassName("nav-primary-item");
        const subMenu = document.getElementById("navigation-primary-submenu");
        const subMenus = document.getElementsByClassName("primary-submenu");
        const navPrimary = document.getElementById("NavPrimary");

        const mainSearchInput = document.getElementById('MainSearchInput');
        const respSearchInput = document.getElementById('ResponsiveSearchInput');

        mainSearchInput.addEventListener('keydown', (event) => {
            if (event.key === 'Enter') {
                if (mainSearchInput.value.trim() != "") {
                    var searchURL = document.getElementById("SearchPageURL").innerHTML;
                    window.location.assign(searchURL + "?querystring=" + mainSearchInput.value);
                }
            }
        });

        respSearchInput.addEventListener('keydown', (event) => {
            if (event.key === 'Enter') {
                if (respSearchInput.value.trim() != "") {
                    var searchURL = document.getElementById("SearchPageURL").innerHTML;
                    window.location.assign(searchURL + "?querystring=" + respSearchInput.value);
                }
            }
        });

        mainSearchInput.addEventListener('keyup', (event) => {
            respSearchInput.value = mainSearchInput.value;

        });

        respSearchInput.addEventListener('keyup', (event) => {
            mainSearchInput.value = respSearchInput.value;
        });

        siteContent.addEventListener('mouseover', function () {
            insideBox = false;
        });

        navPrimary.addEventListener('mouseenter', function () {
            for (var x = 0; x < menuNavLinks.length; x++) {
                if (menuNavLinks[x].classList.contains("open")) {
                    menuNavLinks[x].classList.remove("open");
                    menuNavLinks[x].classList.add("closed");
                }
            }

            for (var y = 0; y < subMenus.length; y++) {
                subMenus[y].style.display = 'none';
            }

            subMenu.classList.remove("active");
            document.getElementById("open-dropdown-menu-overlay").style.display = 'none';
        });

        menuButton.addEventListener('click', function () {
            if (menuButton.classList.contains("active")) {
                menuButton.classList.remove("active");
                document.body.classList.remove("menu-active");
                menuDiv.classList.remove("menu-active");

            }
            else {
                menuButton.classList.add("active");
                document.body.classList.add("menu-active");
                menuDiv.classList.add("menu-active");
            }
        });

        menuButtonResp.addEventListener('click', function () {
            if (menuButtonResp.classList.contains("active")) {
                menuButtonResp.classList.remove("active");
                document.body.classList.remove("menu-active");
                menuDiv.classList.remove("menu-active");

            }
            else {
                menuButtonResp.classList.add("active");
                document.body.classList.add("menu-active");
                menuDiv.classList.add("menu-active");
            }
        });

        const headerDiv = document.getElementById("NavPrimary").getBoundingClientRect();

        for (var a = 0; a < subMenus.length; a++) {
            subMenus[a].style.paddingLeft = headerDiv.left + 'px'
        }

        for (var i = 0; i < menuResponsiveLink.length; i++) {
            menuResponsiveLink[i].addEventListener('click', ((j) => {
                return function () {
                    var foundIcon = false;

                    for (var x = 0; x < menuResponsiveLink[j].childNodes.length; x++) {

                        if (menuResponsiveLink[j].childNodes[x].className == "responsive-nav-icon") {
                            foundIcon = true;
                            break;
                        }
                    }

                    if (foundIcon) {
                        if (menuResponsiveLink[j].classList.contains("open")) {
                            menuResponsiveLink[j].classList.remove("open");
                            menuResponsiveLink[j].classList.add("closed");
                        }
                        else {
                            menuResponsiveLink[j].classList.remove("closed");
                            menuResponsiveLink[j].classList.add("open");
                        }
                    }
                    else {
                        document.location.href = menuResponsiveLink[j].getElementsByTagName("a")[0].href;
                    }
                }
            })(i))
        }

        window.addEventListener('resize', function (event) {
            var winWidth = window.innerWidth;
            var medWidth = 1172;
            var maxWidth = 1030;
            const menuDiv = document.getElementById("menu-responsive-container");
            const headerDiv = document.getElementById("NavPrimary").getBoundingClientRect();

            if (menuDiv.classList.contains("nav-primary-col")) {
                maxWidth = 1257;
            }

            for (var z = 0; z < subMenus.length; z++) {
                subMenus[z].style.paddingLeft = headerDiv.left + 'px'
            }

            if (winWidth >= maxWidth) {
                const menuButton = document.getElementById("menu-toggle-button-resp");

                menuButton.classList.remove("active");
                document.body.classList.remove("menu-active");
                menuDiv.classList.remove("menu-active");
            }

            if (winWidth <= medWidth) {
                subMenu.classList.remove("active");
                document.getElementById("open-dropdown-menu-overlay").style.display = 'none';

                for (var c = 0; c < menuNavLinks.length; c++) {
                    if (menuNavLinks[c].classList.contains("open")) {
                        menuNavLinks[c].classList.remove("open");
                        menuNavLinks[c].classList.add("closed");
                    }
                }
            }
        }, true);

        for (var i = 0; i < menuNavLinks.length; i++) {
            menuNavLinks[i].addEventListener('mouseenter', ((j) => {
                return function () {

                    if (insideBox === false) {
                        for (var x = 0; x < menuNavLinks.length; x++) {
                            if (menuNavLinks[x].classList.contains("open")) {
                                menuNavLinks[x].classList.remove("open");
                                menuNavLinks[x].classList.add("closed");
                            }
                        }

                        if (menuNavLinks[j].innerHTML.indexOf("nav-arrow-icon icon") != -1) {
                            if (menuNavLinks[j].classList.contains("closed")) {
                                menuNavLinks[j].classList.remove("closed");
                                menuNavLinks[j].classList.add("open");
                            }

                            if (subMenu != null) {
                                subMenu.classList.add("active");
                            }

                            for (var y = 0; y < subMenus.length; y++) {
                                subMenus[y].style.display = 'none';
                            }

                            const selectedSubMenu = document.getElementById("submenu-" + j);

                            if (selectedSubMenu != null) {
                                selectedSubMenu.style.display = 'flex';
                                document.getElementById("open-dropdown-menu-overlay").style.display = 'flex';
                            }
                        }
                        else {
                            subMenu.classList.remove("active");
                            document.getElementById("open-dropdown-menu-overlay").style.display = 'none';
                        }
                    }
                }
            })(i))

            menuNavLinks[i].addEventListener('mouseleave', ((k) => {
                return function () {
                    insideBox = false;
                }
            })(i))

            if (subMenu != null) {
                subMenu.addEventListener("mouseleave", function (event) {
                    subMenu.classList.remove("active");
                    document.getElementById("open-dropdown-menu-overlay").style.display = 'none';
                    for (var x = 0; x < menuNavLinks.length; x++) {
                        if (menuNavLinks[x].classList.contains("open")) {
                            menuNavLinks[x].classList.remove("open");
                            menuNavLinks[x].classList.add("closed");
                        }
                    }
                });
            }
        }
    });

    function showSearch() {
        document.getElementById("MainSearch").style.display = 'none';
        document.getElementById("ResponsiveSearch").style.display = 'none';
        document.getElementById("MainSearchText").style.display = 'block';
        document.getElementById("ResponsiveSearchText").style.display = 'block';
        document.getElementById("MainSearchInput").focus();
    }

    function showSearchResponsive() {
        document.getElementById("MainSearch").style.display = 'none';
        document.getElementById("ResponsiveSearch").style.display = 'none';
        document.getElementById("MainSearchText").style.display = 'block';
        document.getElementById("ResponsiveSearchText").style.display = 'block';
        document.getElementById("ResponsiveSearchInput").focus();
    }

    function hideSearch() {
        document.getElementById("MainSearchText").style.display = 'none';
        document.getElementById("ResponsiveSearchText").style.display = 'none';
        document.getElementById("MainSearchInput").value = "";
        document.getElementById("ResponsiveSearchInput").value = "";
        document.getElementById("MainSearch").style.display = 'block';
        document.getElementById("ResponsiveSearch").style.display = 'block';
    }
</script>

        <div id="sitecontent">
            
<div class="content">
    <div><div>

<section class="strip-white text-black">
    <div class="container-fluid py-2 position-relative ">
        <div class="row " >
            <div class="col-100">

    <div class="h2 text-left ">Protecting yourself from scams</div>

    <div class="mb-1">
<div class="strip__maintext">
<h3><strong>Please be aware of fraudsters who may be posing as Aegon Asset Management, other financial institutions or regulating bodies.</strong></h3>
<p>&nbsp;</p>
<p>We have received several reports of criminals impersonating Aegon Asset Management by creating fake websites and email addresses. With financial scams on the rise, the criminals behind them are becoming more sophisticated and these methods of contact can look legitimate.</p>
<p>&nbsp;</p>
<p>Fraudsters may also clone advisory firms and distribution platforms, offering opportunities to invest in genuine investment products. Brochures, application forms and advertising can be sent through mailing service companies by fraudsters, who have no intention of arranging the investment, but instead will deposit funds into accounts controlled by them for their own benefit.</p>
<p><br />Cloned or fake websites can be used by fraudsters in several ways. Potential victims may be contacted by email and asked to click on a link to the firm&rsquo;s website, using warning messages such as "unauthorised activity&rdquo; or &ldquo;security update&rdquo;. The link will take the victim to a site that may look genuine, but is used to unlawfully collect personal information and security credentials, or contain malicious attachments which are then used to commit identity theft. In other cases, these websites, along with false email address and telephone numbers, may be a front to entice innocent investors into parting with their money.</p>
<p><br />As well as the initial scam, if you have fallen victim to an investment scam then you may be subject to multiple spin-off scams, such as offering recovery services to recover lost funds at an additional cost. In these cases, the fraudsters are claiming to be a regulated body in an attempt to add legitimacy to their contact with you.</p>
<p><br />Some of these scams are sophisticated enough to include false email addresses and telephone numbers which, at first glance, may appear genuine.</p>
<p><br />Fraudsters are known to spoof genuine numbers, so before providing any personal information or continuing with a transaction, if you have any concerns, please ensure you independently call the company being represented.</p>
<p><br />To stay safe, it is important to know who you are speaking to and avoid giving away sensitive information.</p>
<p>&nbsp;</p>
<p>The only legitimate Aegon Asset Management domains are:</p>
<ul>
<li>aegonam.com</li>
<li>kamescapital.com</li>
<li>aegonassetmanagement.com</li>
<li>aegonassetmanagement.nl</li>
<li>aegoninvestments.com</li>
<li>aegonrealassets.com</li>
<li>bondtalk.co.uk</li>
<li>takingstock.global</li>
<li>sustainability-soapbox.com</li>
<li>tkpinvestments.com</li>
<li>retail.citi.ziloglobal.com</li>
<li>distributor.citi.ziloglobal.com/welcome/select-user</li>
</ul>
</div></div>

            </div>
        </div>
    </div>
</section></div></div>
</div>
        </div>




<div id="footer" class="footer">
    <div class="container-fluid">
        <div class="row">
                        <div class="navigation-bottom-list col-footer">
<li><a class="nav-bottom-link nav-bottom-first" href="../cookie-statement">Cookie Statement</a></li><li><a class="nav-bottom-link" href="../privacy-statement">Privacy Statement</a></li>                        </div>
                        <div class="navigation-bottom-list col-footer">
<li><a class="nav-bottom-link nav-bottom-first" href="../do-not-sell-my-personal-information">Do not sell or share my personal information</a></li>                        </div>
                        <div class="navigation-bottom-list col-footer">
<li><a class="nav-bottom-link nav-bottom-first" href="../modern-slavery">Modern Slavery</a></li><li><a class="nav-bottom-link" href="../accessibility">Accessibility</a></li><li><a class="nav-bottom-link" href="../disclosures">Disclosures</a></li><li><a class="nav-bottom-link" href="../terms-of-use">Terms of use</a></li>                        </div>
                        <div class="navigation-bottom-list col-footer">
<li><a class="nav-bottom-link nav-bottom-first" href="../complaints">Complaints: ICAV, QIF & VCIC Fund Range</a></li>                        </div>
        </div>

        <div class="row-nopad text-justify pt-2">
            <div><div>

<section class="">
    <div class=" position-relative ">
        <div class="row ">
            <div class="col-100">
                
<p>All investments contain risk, may lose value and any performance, whether actual or simulated, is not indicative of future results. Not all capabilities, products and strategies highlighted may be available in all jurisdictions and delivery to clients is always subject to applicable law. Information on this site shall not constitute an offer to sell or the solicitation to buy any investment or related services. For the SEC registered advisors named below, any conflict between the information provided here and the advisor&rsquo;s Form ADV, the Form ADV takes precedence. Nothing in this material constitutes investment, legal, accounting or tax advice, or a representation that any investment or strategy is suitable or appropriate to any particular investor. Charts and graphs are for illustrative purposes only and should not be relied upon for investment decisions. Reliance upon information contained in this site is at the sole discretion of the recipient. Investors are recommended to seek professional advice prior to making an investment decision. All information on this site is subject to change without notice. The following Aegon Ltd (Aegon) affiliates are collectively referred to as Aegon Asset Management (Aegon AM): Aegon USA Investment Management, LLC (Aegon AM US), Aegon USA Realty Advisors, LLC (Aegon RA), Aegon Asset Management UK plc (Aegon AM UK), and Aegon Investment Management B.V. (Aegon AM NL). Each of these Aegon AM entities is a wholly owned subsidiary of Aegon. Aegon AM UK plc is authorised and regulated by the Financial Conduct Authority and is additionally a registered investment adviser with the United States (US) Securities and Exchange Commission (SEC). Aegon AM US and Aegon RA are both US SEC registered investment advisers.&nbsp; Not all strategies, products and services provided by Aegon RA (including asset management) include or relate to the offering of securities advisory services or valuation of securities. Information that is related to such products and services is not intended and should not be considered as investment advice regarding securities or an offer or recommendation for the sale or purchase of any security, strategy, or investment instrument.&nbsp; Accordingly, such products and services are not regulated by the SEC or subject to the protections of the U.S. Investment Advisers Act of 1940 or related regulations.&nbsp; Aegon AM NL is registered with the Netherlands Authority for the Financial Markets. Aegon AM NL has also entered into a participating affiliate arrangement with Aegon AM US. Aegon AM entities deliver services to, and share resources with, one another pursuant to applicable law as well as both global and local, policies, monitoring, and supervision. Personnel employed by a foreign Aegon AM entity engaged in activity for, or through, a local Aegon AM entity are subject to that local entity's applicable requirements and oversight. This may include the use of delegation arrangements and/or a participating affiliate arrangement (as this term is used by the US SEC). &copy;2024 Aegon Asset Management or its affiliates. All rights reserved.</p>


            </div>
        </div>
    </div>
</section></div></div>
        </div>
        
        <div class="row pt-2">
            <div class="col-50 d-flex justify-content-start">
                <a href="../index.html">
                    <object type="image/svg+xml" class="footer-bar-logo icon" data="../contentassets/1b10cb83627c48ee83a6c1a3bac3a957/logowhite.svg"></object>
                </a>
            </div>
            
            <div class="col-50 d-flex justify-content-end">
                <a href="https://uk.linkedin.com/company/aegonam">
                    <object type="image/svg+xml" class="footer-bar-linkedin-logo icon" data="../globalassets/image-icons/icon-socials.svg"></object>
                </a>
            </div>
        </div>
    </div>
</div>
    </div>

    <script defer="defer" src="../Util/Find/epi-util/find.js"></script>
<script>
document.addEventListener('DOMContentLoaded',function(){if(typeof FindApi === 'function'){var api = new FindApi();api.setApplicationUrl('/');api.setServiceApiBaseUrl('/find_v2/');api.processEventFromCurrentUri();api.bindWindowEvents();api.bindAClickEvent();api.sendBufferedEvents();}})
</script>

    <script src="../js/bootstrap.bundle.min.js"></script>
    <script src="../js/main.js"></script>
<script type="text/javascript" src="../_Incapsula_Resource?SWJIYLWA=719d34d31c8e3a6e6fffd425f7e032f3&amp;ns=18&amp;cb=1417433946" async></script></body>
</html>

<script>
    document.title = 'Protecting yourself from scams';

    function setCookie(country, role, roletitle, useremail, username, sessionid, languageid, reloadpage) {

        var CookieExpireDate = new Date;
        CookieExpireDate.setFullYear(CookieExpireDate.getFullYear() + 1);

        var cookieData = "Country=" + country;
        cookieData += "&Role=" + role;
        cookieData += "&RoleTitle=" + roletitle;
        cookieData += "&UserEmail=" + useremail;
        cookieData += "&UserName=" + username;
        cookieData += "&SessionID=" + sessionid;
        cookieData += "&LanguageID=" + languageid;
        cookieData += "; expires=" + CookieExpireDate.toUTCString();

        deleteCookie();
        createCookie(cookieData);

        // Reload the page
        if (reloadpage == true) {
            window.location.reload(true);
        }
    }

    function deleteCookie() {
        document.cookie = "AegonAM=;expires=Thu, 01 Jan 1975 00:00:01 GMT;path=/";
    }

    function createCookie(cookieData) {
        document.cookie = "AegonAM=" + cookieData + ";path=/";
    }
</script>